db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Myrna van Lunteren <m.v.lunte...@gmail.com>
Subject Re: Derby and Eclipse
Date Mon, 09 Mar 2009 16:27:36 GMT
On Fri, Mar 6, 2009 at 10:15 AM, Aysha Al-Eisaei <aysha.eisaei@gmail.com> wrote:
>
> Hi All,
>
> I tried to add Derby to the Eclipse, but I faced the problem that the derby
> plugs-in are not signed.
> In Eclipse, when I chose Window > Preferences from the menu to open the
> Eclipse Preferences dialog, I did not find Connectivity > Driver
> Definitions. How can I solve the problem?
>
> Thank you,
>
> Aysha Al-Eisaei
>
>
>
Hi,

First, for reference, what version of Derby, and Eclipse, did you use?
And what location/version info can you tell us about the eclipse
plugin you used?

I don't think I've ever heard anyone complain about the lack of
signing before. If you have a need for this, we probably should add it
for the next version of the plugin with the upcoming 10.5. Please open
a JIRA for this.
See: http://db.apache.org/derby/DerbyBugGuidelines.html.

Thx,
Myrna

Mime
View raw message